.product-slider {
	width: 100%;
	font-size: 14px;
}

.product-slider ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.product-slider ul li {
	border-top: 1px solid #F1F1F1;
	border-left: 1px solid #F1F1F1;
	border-bottom: 1px solid #F1F1F1;
	border-right:1px solid #F1F1F1;
	list-style: none;
	text-align: center;
	display: table-cell;
	cursor: pointer;
	padding: 3px;
}

.product-slider ul li a {
	text-decoration: none;
	color: #555;
}

.product-slider ul li a span {
	font-size: 13px;
	color: #333;
	text-align: center;
	font-weight: 400;
	padding-top: 5px;
}

.listing-title {
	color: #FF2D68;
	margin-top:-30px !important;
	font-size: 17px;
	font-weight: normal;
	overflow: visible !important;
}

.actual-price {
	color: #FF4D6A !important;
	font-size: 12px !important;
	font-weight: 400 !important;
	text-decoration: line-through;
}

.discount-price {
	color: #333 !important;
	font-size: 12px !important;
	font-weight: 400 !important;
	text-decoration: line-through;
}

.offer-price {
	color: #555 !important;
	font-size: 12px !important;
	font-weight: 400 !important;
}


.list-block .right-panel-btn {
    padding: 0 14px !important;
    font-size: 14px !important;
    display: block;
    line-height: 40px !important;
    border-bottom: 1px solid #ECECEC !important;
    color: #555 !important;
}

.social-loginBtn {
	font-weight: 500;
	font-size: 20px !important;
	text-align: center;
	margin: -25px 0px -25px 0px !important;
}

.categorySorting {
	background:#fff !important;
}

.categorySorting a {
	color: #333 !important;
	padding: 3px;
}

.categorySorting .sort {
	position: relative;
	top: -3px;
}

.categorySorting .filter {
	position: relative;
	top: -3px;
}

.categorySorting .call {
	position: relative;
}

.categorySorting .getInTouch {
	position: relative;
	top: -3px;
	text-transform: none;
}

.categorySorting .contact {
	position: relative;
	top: -5px;
}


.catListing-title {
	color: #FF2D68;
	font-size: 17px;
	margin-top: 50px !important;
	font-weight: normal;
	text-align: center;
	overflow: visible !important;
}

.filterLeft {
	float: left;
	font-size: 14px;
	text-transform: uppercase;
	margin: 5px 0px 0px 10px;
	font-weight: 600;
}

.clearRight {
	float: right;
	color: #e91e63 !important;
	font-size: 12px;
	margin: 7px 14px 0px 0px;
	font-weight: 400;
}

/* ------------Category Grid List--------- */

.margin-top {
	margin-top: 60px;
}

.category-grid {
	width: 100%;
}

.category-grid ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.category-grid ul li {
	list-style: none;
	text-align: center;
	display: table-cell;
	width: 50%;
	cursor: pointer;
	padding: 3px;
}

.category-grid ul li a {
	display: block;
	color: #555;
}

.category-grid ul li img {
	width: 75%;
}

.category-grid .categoryFlower-title {
	font-size: 13px;
}

.card-header .ks-facebook-name {
	font-size: 15px !important;
	color: #FF2D68 !important;
}

.card-header span {
	font-size: 15px !important;
	color: #333 !important;
}

.card-header .itemCode {
	text-align: center;
	color: #333;
	font-size: 14px;
}

.card-header .itemPrice {
	text-align: center;
	color: #333;
	font-size: 14px;
}


/* -------------Detail page Slider------- */

/* #main-page {
    margin: 0;
    padding: 0;
    background: #fff;
}

#main-page h2 {
    font-size: 20px;
    color: #FF467A;
    font-family: 'Arial';
    text-align: center;
    font-weight: 400;
    border-bottom: 1px solid #F2F2F2;
    line-height: 30px;
    margin: 15px 0;
}

#main-page h2 span {
    color: #242424; 
}


#main-page .frame {
    overflow: auto;
    width: 100%;
}

#main-page .frame ul {
    margin: 0;
    padding: 0;
    font-size: 50px;
    display: table;
    list-style: outside none none;
    white-space: nowrap;
}

.clearfix::before, 
.clearfix::after {
    display: table;
    content: ' ';
}

#main-page .frame ul li {
    width: 150px;
    height: 100%;
    margin: 10px 0.375rem 5px;
    padding: 0;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    border: 1px solid #e1e1e1;
} 

#main-page .frame ul li:hover {
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
	-webkit-transition: box-shadow 0.9s; 
	-webkit-transition-timing-function: linear; 
	transition: box-shadow 0.9s;
	transition-timing-function: linear;
}
 
.frame .product {
    background: #ffffff;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5); 
    position: relative;
    margin-bottom: .9375rem; 
}

.frame a.u-url {
    color: #130B0B;
    text-decoration: none;
}

.product-image img {
    position: relative;
    text-align: center;
    width: 130px;
    border-bottom: 2px solid #f2f2f2;
}

.product-image span.text-content {
  background: rgba(0,0,0,0.8);
  color: white;
  cursor: pointer;
  display: table;
  height: 150px;
  left: 0;
  position: absolute;
  top: 0;
  width: 150px;
  opacity: 0;
}

ul.clearfix li:hover span.text-content {
  opacity: 1;
}

.u-url img {
    width: 150px;
    height: 150px;
}

.product-details {
    font-size: 13px;
    text-align: center;
    position: relative;
    top: -18px;
}

.hover-info {
    background: rgba(0, 0, 0, 0.8);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    padding-top: 32%;
    padding-right: 10px;
}

.hover-info div {
    height: 30px;
}

.hover-info span.hover-info-text {
    background: #fff;
    color: #000;
    padding: 4px 10px;
    border-radius: 5px;
    font-size: 12px;
}


.product-details p {
    margin-bottom: 5px !important;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
    top: 10px;
}

.product-name {
    text-align: center;
    color: #161B1A;
    font-weight: 500;
    font-size: 13px;
    margin-top: -5px;
}

.product-details .product-price {
    margin-bottom: 0;
    font-size: 10px;
}

.product-price .sale {
    color: #333333;
    font-size: 14px;
    margin-left: 5%;
    display: inline;
}

.product-price .webprice {
    color: #FE6C95;
    font-size: 14px;
    margin-left: 5%;
    display: inline;
    text-decoration: line-through;
}

.product-details .product-cart {
    margin-bottom: 0;
    font-size: 12px;
}

.product-price .offprice {
	color: #2BBD8F;
	text-transform: uppercase;
}

.product-cart {
    color: #333333;
    font-size: 14px;
    display: inline;
}

.product-cart a {
    color: #EF4836;
    font-size: 12px;
    display: inline;
    padding: 5px;
    font-weight: 600;
}

.list-wrapper {
	background-color: #F3F3F3;
	padding: 20px 0px 20px 0px;
}
*/

/* -----Cart Button------- */

#cart-btn {
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 1000;
    margin: 0px auto -32px auto;
    list-style: none;
}

#cart-btn .content-block {
	margin: 32px 0;
	padding: 0 0px !important;
	box-sizing: border-box;
}

#cart-btn .addTocart {
	color: #333;
	text-decoration: none;
	text-align: center;
	display: block;
	border-radius: 0px !important;
	line-height: 47px;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	background: #fff;
	padding: 0 10px;
	margin: 0;
	height: 47px;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 13px;
	text-transform: uppercase;
	font-family: inherit;
	cursor: pointer;
	border-top: 1px solid #ddd !important;
	border-right: 1px solid #ddd !important;
	border-left: none !important;
	border-bottom: 1px solid #ddd !important;
	min-width: 64px !important;
	position: relative;
	overflow: hidden;
	outline: 0;
	box-shadow: 0px -2px 4px -1px rgba(0, 0, 0, 0.2);
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

#cart-btn .buynow {
	color: #fff;
	text-decoration: none;
	text-align: center;
	display: block;
	border-radius: 0px !important;
	line-height: 47px;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	background: #e91e63;
	padding: 0 10px;
	margin: 0;
	height: 47px;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 13px;
	text-transform: uppercase;
	font-family: inherit;
	cursor: pointer;
	border-top: 1px solid #ddd !important;
	border-right: 1px solid #ddd !important;
	border-left: none !important;
	border-bottom: 1px solid #ddd !important;
	min-width: 64px !important;
	position: relative;
	overflow: hidden;
	outline: 0;
	box-shadow: 0px -2px 4px -1px rgba(0, 0, 0, 0.2);
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

/* -------AddsOn-------- */

.floatingTABS {
	background: #fff !important;
}

.floatingTABS .tabbar a.tab-link {
	overflow: hidden;
	color: #333 !important;
	position: relative;
}

.floatingTABS .tabbar .tab-link-highlight {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 3px;
	background: #e91e63;
}

.addsOnImage img {
	width: 80%;
	text-align: center;
}

.addsOnImage .list-block {
	margin: 0 !important;
}

.addsOnTitle {
	color: #333 !important; 
	font-size: 12px !important;
}

.addsOnPrice {
	color: #333 !important;
	font-size: 12px !important; 
}

.addsOnImage .list-block .item-media {
	box-sizing: border-box;
	padding-top: 8px;
	padding-bottom: 8px;
	min-width: 0px !important;
}

.addsOnImage .list-block .item-content {
	box-sizing: border-box;
	padding-left: 10px !important;
	min-height: 48px;
}

.addsOnImage .list-block .item-title {
	min-width: 0;
	white-space: nowrap;
	position: relative;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 100%;
	font-size: 13px !important;
}

.addsOnImage .list-block .item-media + .item-inner {
	margin-left: 10px;
}

.addsOnImage .list-block .item-inner::after {
	background-color: #fff !important;
}

.addsOnImage .form-checkbox i, label.label-checkbox i.icon-form-checkbox {
	width: 15px;
	height: 15px;
	position: relative;
	border-radius: 2px;
	border: 2px solid #6d6d6d;
	box-sizing: border-box;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	background: 0 0;
	display: block;
}

.addsOnImage .form-checkbox i::after, label.label-checkbox i.icon-form-checkbox::after {
	content: ' ';
	position: absolute;
	width: 15px;
	height: 15px;
	left: -2px;
	top: -2px;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	opacity: 0;
	background: no-repeat center;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20fill%3D'%23ffffff'%20width%3D'24'%20height%3D'24'%20viewBox%3D'0%200%2024%2024'%3E%3Cpath%20d%3D'M9%2016.17L4.83%2012l-1.42%201.41L9%2019%2021%207l-1.41-1.41z'%2F%3E%3C%2Fsvg%3E");
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}